Subject: Ticket Assigned - c&c
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 12:27:33 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c birva                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  birva Bot:  Hi Birva ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9671308945 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509727302            04:14 PM, 22nd Jun                   Sohaib                   Hi Birva, Good Afternoo
 n, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:15 PM, 22nd Jun                     birva                    Hello           04:15 PM, 22nd Jun                     birva                    I would like to know till how many days do I get for click and collect?           04:15 PM, 22nd Jun                     birva                    Let's say my order has reached the specific location of max for click and collect ...so how many days do I get to collect?           04:16 PM, 22nd Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:19 PM, 22nd Jun                     birva                    Ok           04:20 PM, 22nd Jun                   Sohaib                   Your order ID 9671308945 is now ready for collection.  Kindly make sure to have your Emirates ID or Passport, during the pickup. 
           04:23 PM, 22nd Jun                     birva                    Yes that's correct           04:24 PM, 22nd Jun                     birva                    But I want to know until when can I go and collect? Like up to 7 days or 3days ingeg to collect?           04:24 PM, 22nd Jun                   Sohaib                   Kindly note that  your order will available for 14 days from the day of delivery to store           04:25 PM, 22nd Jun                   Sohaib                   Is there anything else I can help you with?           04:26 PM, 22nd Jun                     birva                    Perfect thank you           04:26 PM, 22nd Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:27 PM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2750833